package=@PACKAGE@
version=@PACKAGE_VERSION@
exec_prefix=@exec_prefix@
prefix=@prefix@
bindir=@bindir@
scriptdir=@bindir@
libdir=@libdir@

pkglibdir=@libdir@/${package}.d
# this for backwards compatibility
datadir=${pkglibdir}

Name: mst-ots-build
Description: MST specific ots-build wrapper
Version: ${version}
Libs: ${libdir}/${package}
